.leftright{ width:1220px; height:298px; background-image: url(../images/product_home_bgB.jpg); margin:auto; overflow:hidden}
.handle_left{float:left; background: url(../images/handle_left.jpg) center no-repeat; height:230px; width:50px; margin:40px 0px 0px 10px;; cursor:pointer; display:none}
.handle_right{ float:left;background: url(../images/handle_right.jpg) center no-repeat; height:230px; width:50px; margin-top: 40px; cursor:pointer; display:none}
.handle_img{ float:left; width:1220px; height:266px;margin-top:8px;overflow:hidden; position:relative;}
.handle_list{ position:absolute; width:1000%; height:266px; left:0px; top:0px; display:table; overflow:hidden}
.handle_img li{ height:266px; width:auto; display:block; float:left;overflow:hidden; margin-right:10px}
.handle_img li div{height:226px}
.handle_img li div img{height:192px;border:0px; margin-top:40px}
.handle_img li span{ text-align:center; height:40px; display: block; width:100%; line-height:40px;}

.home{ width:1220px; height:auto; display:table; margin:auto;}
.left{ width:231px; height:auto; display:table;float:left}
.right{ width:979px; height:auto; display:table;float:left; margin-left:10px; position:relative;}
.lefttitle{ background-image:url(../images/lefttitlebg.jpg); height:28px; width:231px; text-indent:20px; color:#FFF; line-height:28px;}

.aboutus{ position: relative;left:2px; top:0px; width:642px; height:auto; display:table; border:0px solid #F00}
.aboutus_title{ height:30px; width:770px; background-image:url(../images/hometitle.jpg); line-height:30px; text-indent:20px; color:#FFF; font-weight:bold; font-size:14px}
.aboutus_content{ height:220px; width:670px;}
.aboutus_img{ position:absolute; left:683px; top:0px; background-image:url(../images/factory.jpg); height:234px; width:296px}
.more_1{ background:url(../images/more.jpg); height:11px; width:34px;position:absolute; left:400px; top:10px}

.support_1{ position:relative; width:480px; height:185px; border:1px solid #ddd; overflow:hidden}
.support_1 li{ border-bottom:1px dotted #ddd; width:470px; margin:auto; height:25px; display:block; position:relative}
.support_1 li div{ float:left}
.support_ico{ height:25px; background:url(../images/ico.jpg) no-repeat center; width:30px}
.support_name{ line-height:25px; height:25px; width:240px;}
.support_date{ height:25px; width:80px; line-height:25px; position:absolute; left:400px}
.more_2{ background:url(../images/more.jpg); height:11px; width:34px;position:absolute; left:420px; top:10px}

.support_2{ position:absolute; width:480px; height:185px; left:492px; top:250px; border:1px solid #ddd; overflow:hidden}



.factory{ position:relative; width:976px; height:173px;overflow:hidden;margin-top:8px; border:0px solid #f00}
.move_left{ background:url(../images/move_left.jpg); height:173px; width:25px; float:left; cursor:pointer}
.move_right{ background:url(../images/move_right.jpg); height:173px; width:25px; float:left; cursor:pointer}
.move_img{ float:left; height:173px; width:926px; position:relative; overflow:hidden}
.move_list{ width:1000%; position:absolute; height:173px;}
.move_img li{width:200px; height:173px; float:left; display:block; margin-left:3px;}
.move_img img{ width:200px; height:150px; border:0px}
.move_img div{ text-align:center; line-height:23px;}

.tree_li0{ height:27px; width:231px; line-height:27px; background-image:url(../images/tree_title_bg.jpg); text-indent:33px; cursor:pointer; font-weight:bold}
.tree_li1{ height:27px; width:231px; line-height:27px; background-image:url(../images/tree_title_bg_1.jpg); text-indent:43px; cursor:pointer}
.tree_li2{ height:27px; width:231px; line-height:27px; text-indent:53px}

.factory_title{ height:30px; line-height:30px; text-indent:30px; background:url(../images/factory_title.jpg) no-repeat; color:#FFFFFF; font-size:14px; font-weight:bold; border:0px solid #f00}

